Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(247)

Issue 29325987: Issue 616 - Add some tests for generic hide + block (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years ago by kzar
Modified:
3 years, 11 months ago
Reviewers:
Philip Hill, rossg
CC:
saroyanm
Visibility:
Public.

Description

Issue 616 - Add some tests for generic hide + block (testcases.adblockplus.org)

Patch Set 1 #

Total comments: 3

Patch Set 2 : Fixed www.www... recursion issue #

Patch Set 3 : Ensure we break out of iFrame! #

Patch Set 4 : Adjust for new dimensions of test + fail images #

Unified diffs Side-by-side diffs Delta from patch set Stats (+242 lines, -11 lines) Patch
M includes/footer.tmpl View 1 2 1 chunk +5 lines, -5 lines 0 comments Download
M includes/header.tmpl View 1 2 1 chunk +2 lines, -2 lines 0 comments Download
M includes/testcases.md View 1 chunk +10 lines, -1 line 0 comments Download
A pages/testcases/generic/01.md View 1 2 3 1 chunk +29 lines, -0 lines 0 comments Download
A pages/testcases/generic/02.md View 1 2 3 1 chunk +29 lines, -0 lines 0 comments Download
A pages/testcases/generic/03.md View 1 2 3 1 chunk +29 lines, -0 lines 0 comments Download
A pages/testcases/generic/04.md View 1 2 3 1 chunk +29 lines, -0 lines 0 comments Download
A pages/testcases/generic/05.md View 1 2 3 1 chunk +29 lines, -0 lines 0 comments Download
A pages/testcases/generic/06.md View 1 2 3 1 chunk +29 lines, -0 lines 0 comments Download
A pages/testcases/generic/index.html View 1 1 chunk +29 lines, -0 lines 0 comments Download
M static/abp-test-suite-filters.txt View 1 chunk +8 lines, -1 line 0 comments Download
A templates/blank.tmpl View 1 chunk +12 lines, -0 lines 0 comments Download
M templates/testcase.tmpl View 1 2 1 chunk +2 lines, -2 lines 0 comments Download

Messages

Total messages: 8
kzar
Patch Set 1 https://codereview.adblockplus.org/29325987/diff/29325988/pages/testcases/generic/index.html File pages/testcases/generic/index.html (right): https://codereview.adblockplus.org/29325987/diff/29325988/pages/testcases/generic/index.html#newcode11 pages/testcases/generic/index.html:11: <iframe id="iframe"></iframe> I've created this page ...
4 years ago (2015-09-05 15:36:53 UTC) #1
rossg
Possible bug. https://codereview.adblockplus.org/29325987/diff/29325988/pages/testcases/generic/index.html File pages/testcases/generic/index.html (right): https://codereview.adblockplus.org/29325987/diff/29325988/pages/testcases/generic/index.html#newcode11 pages/testcases/generic/index.html:11: <iframe id="iframe"></iframe> On 2015/09/05 15:36:53, kzar wrote: ...
4 years ago (2015-09-10 11:06:09 UTC) #2
kzar
Patch Set 2 : Fixed www.www... recursion issue https://codereview.adblockplus.org/29325987/diff/29325988/pages/testcases/generic/index.html File pages/testcases/generic/index.html (right): https://codereview.adblockplus.org/29325987/diff/29325988/pages/testcases/generic/index.html#newcode11 pages/testcases/generic/index.html:11: <iframe ...
4 years ago (2015-09-10 11:12:07 UTC) #3
rossg
On 2015/09/10 11:12:07, kzar wrote: > Patch Set 2 : Fixed http://www.www... recursion issue > ...
4 years ago (2015-09-10 12:08:23 UTC) #4
kzar
Patch Set 3 : Ensure we break out of iFrame! Whoops, well spotted. I forgot ...
4 years ago (2015-09-10 13:19:49 UTC) #5
rossg
On 2015/09/10 13:19:49, kzar wrote: > Patch Set 3 : Ensure we break out of ...
4 years ago (2015-09-11 13:18:53 UTC) #6
kzar
Patch Set 4 : Adjust for new dimensions of test + fail images
4 years ago (2015-09-11 14:16:57 UTC) #7
rossg
4 years ago (2015-09-14 11:09:54 UTC) #8
On 2015/09/11 14:16:57, kzar wrote:
> Patch Set 4 : Adjust for new dimensions of test + fail images

LGTM again.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5